<!DOCTYPE html>
<html lang="en" class="use-slim-core">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../css/slim-core.css">
    <link rel="stylesheet" href="../css/slim-core-components.css">
    <link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css" integrity="sha384-AYmEC3Yw5cVb3ZcuHtOA93w35dYTsvhLPVnYs9eStHfGJvOvKxVfELGroGkvsg+p" crossorigin="anonymous"/>
    <title>Buttons</title>
</head>
<body class="container pt-5">
    <div>
        <a href="./index.html">Previous</a>
    </div>
    <br>

    <h1>10- Buttons</h1>
    <br><br>

    <h3># Simple</h3>
    <br>
    <div class="row gap-0">
        <div class="col text-center"><a href="#" class="btn">Button</a></div>
        <div class="col text-center"><button class="btn secondary">Button</button></div>
        <div class="col text-center"><a href="#" class="btn info">Button</a></div>
        <div class="col text-center"><button class="btn warning">Button</button></div>
        <div class="col text-center"><a href="#" class="btn success">Button</a></div>
        <div class="col text-center"><button class="btn danger">Button</button></div>
    </div>
    <br><br>

    <h3># Size</h3>
    <br>
    <div class="row gap-0">
        <div class="col text-center"><a href="#" class="btn size-sm">Button</a></div>
        <div class="col text-center"><button class="btn secondary">Button</button></div>
        <div class="col text-center"><a href="#" class="btn info size-lg">Button</a></div>
        <div class="col text-center"><a href="#" class="btn success size-xl">Button</a></div>
    </div>
    <br><br>

    <h3># Disable</h3>
    <br>
    <div class="row gap-0">
        <div class="col text-center"><a disabled href="#" class="btn">Button</a></div>
        <div class="col text-center"><button disabled class="btn secondary">Button</button></div>
        <div class="col text-center"><a disabled href="#" class="btn info">Button</a></div>
        <div class="col text-center"><button disabled class="btn warning">Button</button></div>
        <div class="col text-center"><a disabled href="#" class="btn success">Button</a></div>
        <div class="col text-center"><button disabled class="btn danger">Button</button></div>
    </div>
    <br><br>

    <h3># Slim</h3>
    <br>
    <div class="row gap-0">
        <div class="col text-center"><a href="#" class="btn slim primary">Button</a></div>
        <div class="col text-center"><button class="btn slim secondary">Button</button></div>
        <div class="col text-center"><a href="#" class="btn slim info">Button</a></div>
        <div class="col text-center"><button class="btn slim warning">Button</button></div>
        <div class="col text-center"><a href="#" class="btn slim success">Button</a></div>
        <div class="col text-center"><button class="btn slim danger">Button</button></div>
    </div>
    <br><br>

    <h3># round</h3>
    <br>
    <div class="row gap-0">
        <div class="col text-center"><a href="#" class="btn round">Button</a></div>
        <div class="col text-center"><button class="btn round secondary">Button</button></div>
        <div class="col text-center"><a href="#" class="btn round info">Button</a></div>
        <div class="col text-center"><button class="btn round warning">Button</button></div>
        <div class="col text-center"><a href="#" class="btn round success">Button</a></div>
        <div class="col text-center"><button class="btn round danger">Button</button></div>
    </div>
    <br><br>

    <h3># Link</h3>
    <br>
    <div class="row gap-0">
        <div class="col text-center"><a href="#" class="btn link">Button</a></div>
        <div class="col text-center"><button class="btn link secondary">Button</button></div>
        <div class="col text-center"><a href="#" class="btn link info">Button</a></div>
        <div class="col text-center"><button class="btn link warning">Button</button></div>
        <div class="col text-center"><a href="#" class="btn link success">Button</a></div>
        <div class="col text-center"><button class="btn link danger">Button</button></div>
    </div>
    <br><br>

    <h3># Link with no border</h3>
    <br>
    <div class="row gap-0">
        <div class="col text-center"><a href="#" class="btn link no-border">Button</a></div>
        <div class="col text-center"><button class="btn link secondary no-border">Button</button></div>
        <div class="col text-center"><a href="#" class="btn link info no-border">Button</a></div>
        <div class="col text-center"><button class="btn link warning no-border">Button</button></div>
        <div class="col text-center"><a href="#" class="btn link success no-border">Button</a></div>
        <div class="col text-center"><button class="btn link danger no-border">Button</button></div>
    </div>
    <br><br>

    <h3># Outline</h3>
    <br>
    <div class="row gap-0">
        <div class="col text-center"><a href="#" class="btn outline">Button</a></div>
        <div class="col text-center"><button class="btn outline secondary">Button</button></div>
        <div class="col text-center"><a href="#" class="btn outline info">Button</a></div>
        <div class="col text-center"><button class="btn outline warning">Button</button></div>
        <div class="col text-center"><a href="#" class="btn outline success">Button</a></div>
        <div class="col text-center"><button class="btn outline danger">Button</button></div>
    </div>
    <br><br>

    <h3># Icon</h3>
    <br>
    <div class="row gap-0">
        <div class="col text-center"><a href="#" class="btn"><span class="icon"><i class="fas fa-user"></i></span> <span>Button</span></a></div>
        <div class="col text-center"><button class="btn secondary"><span class="icon"><i class="fas fa-user icon"></i></span></button></div>
        <div class="col text-center"><a href="#" class="btn info outline round"><span>Button</span> <span class="icon"><i class="fas fa-user"></i></span></a></div>
        <div class="col text-center"><button class="btn warning slim"><span class="icon"><i class="fas fa-user"></i></span> <span>Button</span></button></div>
        <div class="col text-center"><a href="#" class="btn success"><span class="icon"><i class="fas fa-user"></i></span> <span>Button</span></a></div>
        <div class="col text-center"><button class="btn danger"><span class="icon"><i class="fas fa-user"></i></span> <span>Button</span></button></div>
    </div>
    <br><br>

    <h3># Union</h3>
    <br>
    <div class="row gap-0">
        <div class="col">
            <div class="union">
                <a href="#" class="btn">union</a>
                <a href="#" class="btn teal">Button</a>
            </div>
        </div>
        <div class="col">
            <div class="union">
                <a href="#" class="btn round">union</a>
                <a href="#" class="btn round teal">Button</a>
            </div>
        </div>
        <div class="col">
            <div class="union">
                <a href="#" class="btn round">union</a>
                <a href="#" class="btn round outline">Button</a>
            </div>
        </div>
        <div class="col">
            <div class="union-y">
                <a href="#" class="btn">union</a>
                <a href="#" class="btn teal">Button</a>
            </div>
        </div>
        <div class="col">
            <div class="union-y">
                <a href="#" class="btn round">union</a>
                <a href="#" class="btn round outline">Button</a>
            </div>
        </div>
    </div>
    <br><br>

    <h3># Group</h3>
    <br>
    <div class="row gap-0">
        <div class="col">
            <div class="group">
                <a href="#" class="btn">group</a>
                <a href="#" class="btn teal">Button</a>
            </div>
        </div>
        <div class="col">
            <div class="group">
                <a href="#" class="btn round">group</a>
                <a href="#" class="btn round teal">Button</a>
            </div>
        </div>
        <div class="col">
            <div class="group">
                <a href="#" class="btn round">group</a>
                <a href="#" class="btn round outline">Button</a>
            </div>
        </div>
        <div class="col">
            <div class="group-y">
                <a href="#" class="btn">group</a>
                <a href="#" class="btn teal">Button</a>
            </div>
        </div>
        <div class="col">
            <div class="group-y">
                <a href="#" class="btn round">group</a>
                <a href="#" class="btn round outline">Button</a>
            </div>
        </div>
    </div>
    <br><br>

    <div>
        <button class="btn-burger t-black">
            <i class="burger"></i>
        </button>
    </div>
    <br><br>
</body>
</html>